Зверніть увагу: деяка інформація у українській частині нашого веб-сайту може бути застарілою.
Для поточної інформації зверніться до російської чи англійської секції.
Спасибі за розуміння.

Які системні вимоги XVM?

Для використання XVM вам знадобиться тільки комп’ютер з встановленою грою World of Tanks останньої версії.

Користувачам застарілих версій ОС Windows, а також користувачам ОС Linux і MacOS може знадобитися додаткове встановлення шрифтів, що використовуються в конфігурації за замовчуванням:

  • Lucida Console

Posted in: Загальні питання